/* Custom Styling */

:root{
        --back: thistle;
        --text: indigo;
        --link: black;
        --code: SeaGreen;
        --mute: Grey;
        --edge: purple;
}

/* Menu Styling */

nav li a,
nav li a:visited {
	background: var(--link);
	color: var(--back);
	padding: 0.2rem 0.5rem;
}

nav li a:hover {
	text-decoration: none;
	background: var(--text);
}

/* --- Gallery --- */

/* Turn off grid, and show each image full width */
/*.gallery {
	display: block; 
}*/

.gallery a img,
.grid-view a img {
    width: 100%;
    aspect-ratio: initial;
    object-fit: contain;
    border: none;
}